/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 20px;
  padding-bottom: 50px;
}

.th-model{
	padding:4px;
	text-align:center;
}

.table-simple{
	width:100%;
}

.table-simple td{
	padding:4px;
	border-bottom:1px solid #F5F5F5;
}

.content-right form{
	padding-left:200px;
}

.content-left{
	float:left;
	min-height:200px;
	width:350px;
	font-size:16px;
	font-weight:bold;
	padding:10px;
	margin:10px;
	border: 2px solid #f5f5f5;
}
.content-right{
	float:left;
	min-height:200px;
	width:750px;
	padding:10px;
	margin:10px 10px 100px 10px;
	border: 2px solid #f5f5f5;
}

.li-hover:hover{
  background-color:#F0F0F0;
}

.font-darkred{
  color:#C9203C;
  font-weight:bold;
}

.font-blue{
  color:#002AFF;
  font-weight:bold;  
}

.menu-on-page{
  padding:7px;
  border:solid 1px #D0D0D0;
  float:right;
  margin-left:10px;
}

.input-on-page{
  border:1px solid #D0D0D0;
  padding:2px;
}

/*
 * Global add-ons
 */
.attendance {
  margin-top:10%;
  margin-left:30%;
}

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #D1D1D1;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #D1D1D1;
  background-color: #000;
  
}


/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

.font-white{
  color: #fff;
}